# 1941 Deluxe 2.0.6 Version file Config by HunoPPC 2012

# Config for Update game with Internet (Register User)
# 0 disable (default)
# 1 enable 
Update 0

# Config for UNICODE function (AZERTY/QWERTY)
# 0 disable (default, AZERTY)
# 1 enable (QWERTY)
QWERTY 0

# Config level
# For the LowRam Levels (1 or 2 players): 1 Level 1 (default); 2 Level 2; 3 Level 3; 4 Level 4; 5 Level 5; 6 Level 6; 7 Level 7; 8 Level 8; 9 Level 9 (Final)
# For the High Levels (1 or 2 players): 1 Level 1 (default Map1); 2 Level 2 (Boss 1); 3 Level 3 (Voxel); 4 Level 4 (Map 2); 5 Level 5 (Boss2); 6 Level 6 (Voxel); 7 Level 7 (Map 3); 8 Level 8 (Boss 3); 9 Level 9 (Voxel); 10 Level 10 (Map 4); 11 Level 11(Boss4); 12 Level 12(Voxel); 13 Level 13 (Map 5); 14 Level 14 (Boss 5); 15 Level 15 (Voxel); 16 Level 16(Map 6); 17 Level 17 (Boss 6); 18 Level 18 (Voxel); 19 Level 19(Map 7); 20 Level 20 (Boss 7); 21 Level 21 (Voxel); 22 Level 22 (Map 8); 23 Level 23 (Boss 8); 24 Level 24 (Final)
Level 1

# Config for Sound
# 0 disable 
# 1 enable (default)
Sound 1

# Config for Addons High Quality Music (Register User)
# 0 disable (default)
# 1 enable 
HighMusic 0

# Config for Fps
# 0 disable (default)
# 1 enable 
Fps 0

# Config for Arcade Borders, IMPORTANT: this option is an hack just to hide a border
# 0 disable (default)
# 1 enable 
Borders 0

# Config shadows for players, just a little bonus for the game ;-)
# 0 disable (default)
# 1 enable 
Shadows 0

# Config for Preload GFX
# Preloading a data GFX on Ram, disable this option slowed gameplay 
# 0 disable 
# 1 enable (default)
PreloadGFX 1

# Config for machine with LOWRAM 
# For machine with low RAM, enable this function
# 0 disable (default)
# 1 enable 
LowRam 0

# Config for Fullscreen
# 0 disable (default)
# 1 enable 
Fullscreen 1

# Config for KeyUp
#Choice: 0 UP (default); 1 A; 2 B; 3 C; 4 D; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyUp 0

# Config for KeyDown
#Choice: 0 DOWN (default); 1 A; 2 B; 3 C; 4 D; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyDown 0

# Config for KeyLeft
#Choice: 0 LEFT (default); 1 A; 2 B; 3 C; 4 D; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyLeft 0

# Config for KeyRight
#Choice: 0 RIGHT (default); 1 A; 2 B; 3 C; 4 D; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyRight 0

# Config for KeyFire
#Choice: 0 LCTRL (default); 1 LALT; 2 LSHIFT; 3 W; 4 X; 5 C; 6 V; 7 B; 8 N; 9 RALT; 10 RCTRL; 11 RSHIFT 
KeyFire 0

# Config for Looping
#Choice: 0 B (default); 1 SPACE; 2 A; 3 RETURN; 4 C; 5 D; 6 E; 7 F; 8 G; 9 H; 10 I; 11 J; 12 K; 13 L; 14 M; 15 N; 16 O; 17 P; 18 Q; 19 R; 20 S; 21 T; 22 U; 23 V; 24 W; 25 X; 26 Y; 27 Z 
KeyLooping 0

# Config for Armageddon Weapon
#Choice: 0 V (default); 1 SPACE; 2 A; 3 RETURN; 4 C; 5 D; 6 E; 7 F; 8 G; 9 H; 10 I; 11 J; 12 K; 13 L; 14 M; 15 N; 16 O; 17 P; 18 Q; 19 R; 20 S; 21 T; 22 U; 23 B; 24 W; 25 X; 26 Y; 27 Z 
KeyArmageddon1 0

# Config for KeyUp Player 2
#Choice: 0 Z (default); 1 A; 2 B; 3 C; 4 D; 5 UP; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 E 
KeyUp2 0

# Config for KeyDown Player 2
#Choice: 0 S (default); 1 A; 2 B; 3 C; 4 DOWN; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 D; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyDown2 0

# Config for KeyLeft Player 2
#Choice: 0 Q (default); 1 A; 2 B; 3 C; 4 D; 5 E; 6 F; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 S; 18 R; 19 LEFT; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyLeft2 0

# Config for KeyRight Player 2
#Choice: 0 D (default); 1 A; 2 B; 3 C; 4 F; 5 E; 6 RIGHT; 7 G; 8 H; 9 I; 10 J; 11 K; 12 L; 13 M; 14 N; 15 O; 16 P; 17 Q; 18 R; 19 S; 20 T; 21 U; 22 V; 23 W; 24 X; 25 Y; 26 Z 
KeyRight2 0

# Config for KeyFire Player 2
#Choice: 0 LSHIFT (default); 1 Q; 2 LALT; 3 Z; 4 X; 5 C; 6 V; 7 B; 8 N; 9 RALT; 10 RCTRL; 11 RSHIFT 
KeyFire2 0

# Config for Looping Player 2
#Choice: 0 L (default); 1 SPACE; 2 B; 3 RETURN; 4 C; 5 D; 6 E; 7 F; 8 G; 9 H; 10 I; 11 J; 12 K; 13 A; 14 M; 15 N; 16 O; 17 P; 18 Q; 19 R; 20 S; 21 T; 22 U; 23 V; 24 W; 25 X; 26 Y; 27 Z 
KeyLooping2 0

# Config for Armageddon Weapon Player 2
#Choice: 0 K (default); 1 SPACE; 2 A; 3 RETURN; 4 C; 5 D; 6 E; 7 F; 8 G; 9 H; 10 I; 11 J; 12 V; 13 L; 14 M; 15 N; 16 O; 17 P; 18 Q; 19 R; 20 S; 21 T; 22 U; 23 B; 24 W; 25 X; 26 Y; 27 Z 
KeyArmageddon2 0

# Config for KeyEscape or Pause
#Choice: 0 ESCAPE (default); 1 F1; 2 F2; 3 F3; 4 F4; 5 F5; 6 F6; 7 F7; 8 F8; 9 F9; 10 F10; 11 F11; 12 Q; 13 A; 14 P
KeyEscape 0

